Anonymous Login
2019-06-24 06:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001254v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001254: Hover over information from previous selection visible when moved to other selection buttons.
Description- the hover over feature should be disabled when not needed. Note this is done on some buttons (new project, new folder, new file etc) but not on others (Help, My Info, My tasks etc)
Additional InformationWeb2project V3.0-pre
Git version 3186736eec00dcf27b004f8f886813ffe0fc7888

Server Ubuntu 12.04LTS
Server timezone UTC+13 (NZDST)
User timezone UTC+13 (NZDST)
Client Win XP Pro - Firefox
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002808

caseydk (administrator)

Resolved: https://github.com/web2project/web2project/commit/756062179285f91deb81d07cd7b63bcec083569b

~0002811

sasquatch58 (reporter)

Last edited: 2013-03-02 20:21

Updated git pull - ver 756062179285f91deb81d07cd7b63bcec083569b
Trivial stuff - this is still present on the Project Designer page.
Affects all section headings down the LHS and also the Delete Project button.
Also affects expand/ collapse symbol for each section (Save/ Collapse/ Expand/ Print icons at top hover over info work OK)

~0002815

caseydk (administrator)

Re-resolved: https://github.com/web2project/web2project/commit/438b0322831b5110496b3ce97ad4d0b240ee1c8a
+Notes

-Issue History
Date Modified Username Field Change
2013-02-28 01:10 sasquatch58 New Issue
2013-03-02 16:33 caseydk Note Added: 0002808
2013-03-02 16:33 caseydk Status new => resolved
2013-03-02 16:33 caseydk Resolution open => fixed
2013-03-02 16:33 caseydk Assigned To => caseydk
2013-03-02 20:20 sasquatch58 Note Added: 0002811
2013-03-02 20:20 sasquatch58 Status resolved => feedback
2013-03-02 20:20 sasquatch58 Resolution fixed => reopened
2013-03-02 20:21 sasquatch58 Note Edited: 0002811
2013-03-02 22:50 caseydk Note Added: 0002815
2013-03-02 22:50 caseydk Status feedback => resolved
2013-03-02 22:50 caseydk Resolution reopened => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History